Subject: Feature request: allow optional downgrade in dselect

From: Randy Gobbel <[email-masked]>
Date: Thu, 12 Sep 1996 15:46:50 -0700

It's happened a couple of times now that I've tried newer versions of packages
in hopes that they would fix some problem (I'm still experiencing frequent
system hangs :-( ), only to find that for some reason I needed to go back to
the earlier version.  It would really be nice to be able to use dselect to do
this, and seems like it should be easy to implement as a new keystroke
command.

-Randy
-- 
http://cogsci.ucsd.edu/~gobbel/

NOTICE: NO SPAM.  By sending unsolicited commercial advertising/solicitations
(or otherwise on or as part of a mailing list) to me via e-mail you will be
indicating your consent to paying John R. (Randy) Gobbel $1,000.00 U.S.D./hour
for a minimum of 1 hour for my time spent dealing with it. Payment due in 30
days upon receipt of an invoice (e-mail or regular mail) from me or my
authorized representative.